<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="सुरक्षा जानकारी"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>सुरक्षा जानकारी</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">सुरक्षा जानकारी</h2></div>

<p>इस दस्तावेज़ में मोबाइल संचार डिवाइसेस के सुरक्षित संचालन पर महत्वपूर्ण
जानकारी शामिल है। कुछ जानकारी आपके डिवाइस के लिए लागू नहीं हो सकती
है।</p>

<p>अपने डिवाइस का उपयोग करने से पहले कृपया
सुरक्षा जानकारी को पूर्ण रूप से सावधानीपूर्वक पढ़ें ताकि उसका सुरक्षित
और उचित संचालन सुनिश्चित किया जा सके और अपने डिवाइस का उचित प्रकार
से निपटान करने के बारे में जानें। </p>

<div class="section"><h2 class="sectiontitle">इलेक्ट्रॉनिक डिवाइस</h2><p>यदि डिवाइस का उपयोग करना निषिद्ध है, तो अपने डिवाइस का उपयोग न करें। यदि डिवाइस का उपयोग करने के कारण दूसरे इलेक्ट्रॉनिक डिवाइसेस को खतरा या उनमें बाधा उत्पन्न हो, तो डिवाइस का उपयोग न करें।</p>
</div>

<div class="section"><h2 class="sectiontitle">चिकित्सा उपकरणों के साथ हस्तक्षेप</h2><ul>
<li>अस्पतालों और स्वास्थ्य देखभाल सुविधाओं द्वारा उल्लिखित नियम और विनियमों का पालन करें। निषिद्ध स्थान पर अपने डिवाइस का उपयोग न करें।</li>

<li>कुछ वायरलेस डिवाइस श्रवण उपकरणों या पेसमेकर्स के प्रदर्शन को प्रभावित कर सकते हैं। अधिक जानकारी के लिए अपने सेवा प्रदाता से संपर्क करें।</li>

<li>पेसमेकर निर्माताओं द्वारा सलाह दी जाती है कि पेसमेकर के साथ संभावित हस्तक्षेप को रोकने के लिए डिवाइस और पेसमेकर के बीच न्यूनतम दूरी 15 सेमी होनी चाहिए। यदि आप पेसमेकर का उपयोग कर रहे हैं, तो डिवाइस को पेसमेकर के विपरीत वाली ओर से पकड़ें और डिवाइस को अपनी आगे वाली जेब में न रखें।</li>

<li>यह डिवाइस एक चिकित्सीय डिवाइस नहीं है। स्वास्थ्य-संबंधी
ऐप्स को बीमारियों का पता लगाने, उनका निदान करने या उनका उपचार करने
के लिए डिज़ाइन नहीं किया गया है।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">श्रवण दिशानिर्देश</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> संभावित श्रव्य क्षति रोकने के लिए, अधिक समय
तक उच्च वॉल्यूम पर न सुनें।</li>

<li>उच्च वॉल्यूम पर हेडसेट का उपयोग करने से आपकी श्रवण क्षमता में क्षति हो सकती है। इस जोखिम को कम करने के लिए, हेडसेट के वॉल्यूम को एक सुरक्षित और आरामदायक स्तर पर रखें।</li>

<li>ड्राइविंग करते समय उच्च वॉल्यूम आपका ध्यान भंग कर सकता है और इससे दुर्घटना का खतरा बढ़ सकता है।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ज्वलनशील और विस्फोटक पदार्थ वाले क्षेत्र</h2><ul>
<li>जिस स्थान पर ज्वलनशील या विस्फोटक पदार्थ
संग्रहीत किए जाते हैं (उदाहरण के लिए गैस स्टेशन, तेल डिपो, रासायनिक
संयंत्र में) वहाँ डिवाइस का उपयोग न करें। इस प्रकार के वातावरण में
अपने डिवाइस का उपयोग करने से विस्फोट या आग लगने का जोखिम बढ़ सकता है। </li>

<li>संभावित विस्फोटक वातावरण में अपने डिवाइस
को बंद करें। बैटरी न निकालें क्योंकि इससे आग लगने का जोखिम हो सकता
है। इसके अतिरिंक्त, पाठ या प्रतीकों में इंगित निर्देशों का अनुसरण
करें।</li>

<li>कंटेनर जिनमें ज्वलनशील तरल पदार्थ, गैस या विस्फोटक सामग्री हो उसमें डिवाइस का संग्रहण या परिवहन न करें।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">यातायात सुरक्षा</h2><ul>
<li>डिवाइस का उपयोग करते समय स्थानीय कानूनों और विनियमों का पालन करें। दुर्घटनाओं के जोखिम को कम करने के लिए, ड्राइविंग करते समय अपने वायरलेस डिवाइस का उपयोग न करें।</li>

<li>वाहन चालन पर एकाग्रता रखें। सुरक्षित रूप से वाहन चलाना आपकी सर्वप्रथम जिम्मेदारी है।</li>

<li>वाहन चलाते समय डिवाइस को न पकड़ें। हैंड्स-फ्री सहायक उपकरणों का प्रयोग करें।</li>

<li>जब आपको कॉल करनी हो या किसी कॉल का उत्तर देना हो, तो सुरक्षित रूप से सड़क के किनारे आएँ और सबसे पहले अपने वाहन को पार्क करें। </li>

<li>RF सिग्नल मोटर युक्त वाहनों के इलेक्ट्रॉनिक सिस्टम को प्रभावित कर सकता है। अधिक जानकारी के लिए, वाहन निर्माता से परामर्श करें।</li>

<li>मोटर युक्त वाहनों में डिवाइस को एयर बैग के ऊपर या जहाँ एयर-बैग स्थापित किया गया है उस स्थान पर न रखें। ऐसा करने से आपको चोट लग सकती है क्योंकि जब एयर-बैग फूलता है तो उसमे बहुत बल लगता है।</li>

<li>विमान में यात्रा करते समय या बोर्ड करने से
ठीक पहले, अपने डिवाइस का उपयोग प्रदान किए गए निर्देशों के अनुसार ही
करें। विमान में वायरलेस डिवाइस का उपयोग वायरलेस नेट वर्क को बाधित
कर सकता है जिसके कारण विमान संचालन में जोखिम उत्पन्न हो सकता है, और
यह गैरकानूनी है।</li>

<li>साइकिल चलाते, दौड़ते या पैदल चलते समय हेडफ़ोन
का उपयोग न करें क्योंकि यह आपका ध्यान भंग कर सकता है और इसके कारण
यातायात दुर्घटना हो सकती है।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">प्रचालन परिवेश</h2><ul>
<li>अपने डिवाइस के पुर्जों या आंतरिक सर्किट
को क्षति से बचाने के लिए इसे धूल, धुएँ, नम या गंदे वातावरण या चुंबकीय
क्षेत्र में उपयोग न करें।</li>

<li>बिजली के कारण उत्पन्न होने वाले संभावित
जोखिम से अपने डिवाइस की रक्षा करने के लिए, तूफ़ान के दौरान इसका उपयोग
न करें।</li>

<li>डिवाइस और सहायक उपकरण को एक अच्छे- हवादार
और शांत क्षेत्र में सूर्य के प्रकाश से दूर रखें। अपने डिवाइस को तौलिए
या अन्य वस्तुओं से बाँधें या ढकें नहीं। डिवाइस को किसी ऐसे कंटेनर
में न रखें जिसमें ताप का क्षय निम्न हो,  जैसे कि बॉक्स या थैला।</li>

<li>यह डिवाइस और इसका चार्जर सतह तापमान को नियंत्रित
करने वाले सुरक्षा मानकों का अनुपालन करता है। आपका डिवाइस गर्म हो सकता
है, यह एक सामान्य घटना है। बहुत अधिक समय तक अपनी त्वचा को किसी गर्म
सतह पर रखने के कारण बेचैनी या निम्न-तापमान जलन लक्षण (जैसे कि लाल
चकत्ते या रंजकता) हो सकते हैं। यदि आपको क्षीण ताप संवेदना होती है
तो कृपया सावधानी बरतें। जब डिवाइस का उपयोग लगातार लंबे समय तक किया
जा रहा हो या वह बहुत अधिक समय से चार्जर से कनेक्ट हो तो डिवाइस या
चार्जर को न छुएँ। उदाहरण के लिए, जब डिवाइस चार्ज हो रहा हो तो उसे
अपने शरीर या अपनी रजाई या तकिये के नीचे न रखें।</li>

<li>अपने डिवाइस को अधिक देर तक सूर्य के सीधे प्रकाश में न रखें (जैसे कि कार के डैशबोर्ड पर)। </li>

<li>अपने डिवाइस या सहायक उपकरणों को अग्नि या बिजली के झटकों से बचाने के लिए बारिश और नमी से बचें।</li>

<li>डिवाइस को ताप या आग के स्रोतों जैसे कि माइक्रोवेव ओवन, स्टोव, वॉटर हीटर, रेडिएटर, या मोमबत्ती से दूर रखें।</li>

<li>ईयरपीस या स्पीकर के निकट कोई भी धातु की पैनी वस्तुएँ जैसे कि पिन न रखें। ईयरपीस इन वस्तुओं को आकर्षित कर सकता है और इसके कारण चोट लग सकती है। </li>

<li>अपने डिवाइस के कैमरे के फ़्लैश का उपयोग सीधे लोगों या पालतू जानवारों की आँखों पर न करें। अन्यथा दृष्टि की अस्थायी हानि या आँखें क्षतिग्रस्त हो सकती हैं।</li>

<li>पुनरावृत्तीय क्रियाएँ करते समय (उदाहरण के
लिए, गेम्स खेलते समय) आपको कभी-कभी अपने हाथ, बाहों, कलाई, कंधों, गले
या शरीर के अन्य भागों में बेचैनी अनुभव हो सकती है। यदि आप किसी भी
असुविधा का अनुभव करते हैं, तो प्रयोग बंद करें और चिकित्सक से परामर्श
करें।</li>

<li>अंधेरे या अस्थिर परिवेश में स्क्रीन को एकटक
न देखें। आँखों को तनाव से बचाने के लिए, स्क्रीन के बहुत करीब न जाएँ
या लंबे समय तक स्क्रीन को एकटक न देखें। यदि आप किसी असुविधा का अनुभव
करते हैं, तो प्रयोग बंद करें और चिकित्सक से परामर्श करें। </li>

<li>यदि आपको पेंट, धातु या डिवाइस में उपयोग
किए गए अन्य पदार्थों से एलर्जी है, तो आपकी त्वचा में एलर्जी हो सकती
है या आप किसी अन्य असुविधा का अनुभव कर सकते हैं। यदि ऐसा है तो, उपयोग
बंद करें और चिकित्सक से परामर्श करें।</li>

<li>केबल को अपने शरीर या आस-पास की वस्तुओं के
चारों ओर लपेट नहीं। स्वयं को या अन्य लोगों चोट से बचाने के लिए चलते
समय अपने चारों ओर ध्यान दें। </li>

<li>डिवाइस को अपनी जेब, बेल्ट या आर्मबैंड में
रखते समय अपने चारों ओर ध्यान दें ताकि यह सुनिश्चित किया जा सके कि
आपको या आपके डिवाइस को क्षति न पहुँचे।</li>

<li>बच्चों या पालतू जानवरों को डिवाइस या सहायक उपकरणों को काटने या चूसने न दें। ऐसा करने से क्षति या विस्फोट हो सकता है।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">बच्चों की सुरक्षा</h2><ul>
<li>बच्चों की सुरक्षा के संबंध में सभी सावधानियों का अनुपालन करें। बच्चों को डिवाइस या उसके सहायक उपकरणों से खेलने देना खतरनाक हो सकता है। डिवाइस में निकलने योग्य पुर्जे होते हैं जो बच्चों के गले में फंस सकते हैं। बच्चों से दूर रखें।</li>

<li>डिवाइस और उसके सहायक उपकरण बच्चों के उपयोग के लिए नहीं बनाए गए हैं। बच्चों को केवल वयस्क लोगों की देखरेख में डिवाइस का उपयोग करना चाहिए। </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">सहायक उपकरण</h2><ul>
<li>अननुमोदित या असंगत पावर अडेप्टर, चार्जर
या बैटरी का उपयोग करने से आपका डिवाइस क्षतिग्रस्त हो सकता है, उसका
जीवन काल कम हो सकता है या इसके कारण आग, विस्फोट या अन्य जोखिम हो सकते
हैं।</li>

<li>केवल उन सहायक उपकरणों का चयन करें जिन्हें डिवाइस के निर्माता द्वारा इस मॉडल के साथ उपयोग करने के लिए अनुमोदित किया गया है। किसी भी अन्य प्रकार के सहायक उपकरणों के उपयोग से वारंटी खत्म हो सकती है, स्थानीय विनियमों और कानूनों का उल्लंघन हो सकता है और यह खतरनाक हो सकता है। अपने क्षेत्र में अनुमोदित सहायक उपकरणों की उपलब्धता के बारे में जानकारी के लिए कृपया अपने खुदरा विक्रेता से संपर्क करें।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">चार्जर सुरक्षा</h2><ul>
<li>डिवाइस चार्ज करते समय, सुनिश्चित करें कि पावर
अडेप्टर को डिवाइस के निकट में प्लग किया गया है और वह आसानी से पहुँच
योग्य है।</li>

<li>डिवाइस का उपयोग न करने पर बिजली के आउटलेट से चार्जर और डिवाइस निकालें।</li>

<li>चार्जर को जमीन पर न गिराएँ और न ही उस पर प्रहार करें।</li>

<li>USB केबल को एक ही स्थान पर बार-बार या बहुत
जोर से न मोड़ें। USB केबल को सही स्थिति में डालें।</li>

<li>USB केबल को किसी एंगल से न डालें या मोड़े नहीं
या USB कनेक्टर को केबल के अंत पर न सरकाएँ।  USB केबल और उसके कनेक्टर
की नियमित रूप से जाँच की जानी चाहिए। यदि क्षति का कोई भी संकेत मिलता
है, तो केबल का उपयोग करना तुरंत बंद करें।</li>

<li>चार्जिंग पोर्ट को तरल पदार्थ, धूल, पाउडर,
कचरे या अन्य सुचालक पदार्थों से दूर रखें ताकि शॉर्ट सर्किट होने से
रोका जा सके, अन्यथा इसके कारण डिवाइस का संक्षारण, मलिनकिरण हो सकता
है या वह जल सकता है या डिवाइस को कोई अन्य क्षति हो सकती है और यहाँ
तक कि इससे आग भी लग सकती है।</li>

<li>यदि चार्जर का प्लग, केसिंग या केबल क्षतिग्रस्त
है, तो तुरंत उसका उपयोग करना बंद करें। उपयोग जारी रखने से बिजली का
झटका या आग लग सकती है।</li>

<li>पॉवर कोर्ड को गीले हाथों से न छुएँ और न ही चार्जर को निकालने के लिए पॉवर कोर्ड को खींचें।</li>

<li>डिवाइस या चार्जर को गीले हाथों से न छुएँ। ऐसा करने से शॉर्ट सर्किट हो सकता है, खराबी आ सकती है या बिजली का झटका लग सकता है।</li>

<li>यदि आपका चार्जर पानी, अन्य तरल पदार्थ या अत्यधिक नमी के संपर्क में आया है, तो निरीक्षण कराने के लिए इसे Huawei के अधिकृत सेवा केंद्र पर ले जाएँ।</li>

<li>सुनिश्चित करें कि चार्जर IEC60950-1/EN60950-1/UL60950-1 के खंड 2.5 की आवश्यकताओं को पूर्ण करता है और राष्ट्रीय या स्थानीय मानकों के अनुसार उसका परीक्षण और अनुमोदन किया गया है।</li>

<li>डिवाइस को केवल USB-IF लोगो वाले उत्पादों या वे उत्पाद जो USB-IF अनुपालन प्रोग्राम पूर्ण कर चुके हैं उनसे कनेक्ट करें।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">बैटरी सुरक्षा</h2><ul>
<li>बैटरी के पोल को सुचालकों जैसे कि चाबीयाँ, आभूषण या धातु के अन्य पदार्थों से कनेक्ट न करें। ऐसा करने से बैटरी में शॉर्ट-सर्किट हो सकता है और इसके कारण चोट लग सकती है या जल सकते हैं।</li>

<li>बैटरी को अत्यधिक गर्मी और सूर्य के सीधे प्रकाश से दूर रखें। इसे ताप उपकरणों जैसे कि माइक्रोवेव ओवन, स्टोव या रेडिएटर्स के ऊपर या अंदर न रखें। अत्यधिक गर्म होने पर बैटरी में विस्फोट हो सकता है।</li>

<li>बैटरी को संशोधित या पुन: निर्मित, उसमें बाहरी वस्तुओं को डालने या उसे पानी या अन्य तरल पदार्थों में डुबाने या उनके संपर्क में लाने का प्रयास न करें। ऐसा करने से आग, विस्फोट या अन्य जोखिम हो सकते हैं।</li>

<li>यदि बैटरी में रिसाव होता है, तो सुनिश्चित करें कि इलेक्ट्रोलाइट आपकी त्वचा या आँख के संपर्क में न आए। यदि इलेक्ट्रोलाइट आपकी त्वचा के संपर्क में आता है या आपकी आँख में चला आता है, तो तुरंत साफ़ पानी से धोएँ और चिकित्सक से परामर्श करें।</li>

<li>चार्ज या संग्रहण करने के दौरान बैटरी विरूपण,
रंग परिवर्तन या अत्यधिक गर्म होने की स्थिति में या यदि डिवाइस के स्टैंड
बाय समय में बहुत अधिक कमी हुई है, तो बैटरी क्षतिग्रस्त हो सकती है।
 उपयोग जारी रखने पर बैटरी से रिसाव, आग या विस्फोट हो सकता है।</li>

<li>बैटरियों को आग में न डालें क्योंकि इससे विस्फोट हो सकता है। क्षतिग्रस्त बैटरियों में विस्फोट भी हो सकता है।</li>

<li>स्थानीय विनियमों के अनुसार प्रयुक्त बैटरियों का निपटान करें। बैटरी के अनुचित उपयोग के कारण आग, विस्फोट या अन्य जोखिम हो सकते हैं।</li>

<li>बच्चों या पालतू जानवरों को बैटरी को काटने या चूसने न दें। ऐसा करने से क्षति या विस्फोट हो सकता है।</li>

<li>बैटरी को तोड़ें या उसमें छेद न करें और न ही उस पर अत्यधिक दबाव डालें। ऐसा करने से शॉर्ट सर्किट हो सकता है या बैटरी अत्यधिक गर्म हो सकती है। </li>

<li>बैटरी को किसी गलत मॉडल से प्रतिस्थापित करने
के कारण विस्फोट हो सकता है।</li>

<li>इस डिवाइस में अंतर्निहित बैटरी होती है। बैटरी को स्वयं प्रतिस्थापित करने का प्रयास न करें। अन्यथा, हो सकता है कि डिवाइस ठीक प्रकार से काम न करें या इसके कारण बैटरी क्षतिग्रस्त हो सकती है। आपकी निजी सुरक्षा के लिए और यह सुनिश्चित करने के लिए कि आपका डिवाइस ठीक प्रकार से चले, इसके लिए आपको दृढ़ता से सलाह दी जाती है कि प्रतिस्थापन के लिए आप Huawei के अधिकृत सेवा केंद्र से संपर्क करें। </li>

<li>बैटरी का उपयोग केवल योग्य चार्जिंग प्रणाली
के साथ करें। बैटरी को केवल योग्य बैटरी द्वारा ही प्रतिस्थापित करें।
अयोग्य बैटरी या चार्जर का उपयोग करने के कारण आग, विस्फोट, रिसाव या
अन्य जोखिम हो सकते हैं।</li>

<li>बैटरी के पुर्जे हटाएँ या खोले या उसे कुचले, मोड़ें या विरूपित, पंचर या कतरे नहीं। अन्यथा, इसके कारण इलेक्ट्रोलाइट का रिसाव, बैटरी जरूरत से ज्यादा गर्म हो सकती है, आग लग सकती है या विस्फोट हो सकता है।</li>

<li>बैटरी के पोल में टांके न लगाएँ और न ही बैटरी को विघटित करें। ऐसा करने से इलेक्ट्रोलाइट का रिसाव, बैटरी जरूरत से ज्यादा गर्म हो सकती है, आग लग सकती है या विस्फोट हो सकता है।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">सफ़ाई और रखरखाव</h2><ul>
<li>डिवाइस और सहायक उपकरणों को शुष्क रखें। इसे बाहरी ताप स्रोत जैसे कि माइकरोवेव ओवन या हेयर ड्रायर से सूखाने का प्रयास न करें। </li>

<li>बहुत अधिक समय तक अपने डिवाइस को चार्ज करने
या लंबे समय तक बैटरी का उपयोग न करने के कारण बैटरी का जीवनकाल कम हो
सकता है या उसका प्रदर्शन कम हो सकता है।</li>

<li>अपने डिवाइस या सहायक उपकरणों को बहुत अधिक गर्म या ठंडे स्थान पर न रखें। इस प्रकार के वातावरण में डिवाइस के उचित प्रकार से कार्य करने में बाधा उत्पन्न हो सकती है और इसके कारण आग लग सकती है या विस्फोट हो सकता है। </li>

<li>टकराव से बचाएँ, जिसके कारण डिवाइस खराब हो सकता है, अत्यधिक गर्म हो सकता है, आग लग सकती है या विस्फोट हो सकता है। </li>

<li>डिवाइस को साफ़ या उसका रखरखाव करने से पहले, उसका उपयोग बंद करें, सभी एप्लिकेशन बंद करें और उससे कनेक्ट किए गए सभी केबल्स डिस्कनेक्ट करें।</li>

<li>डिवाइस या सहायक उपकरणों को साफ करने के लिए किसी भी रासायनिक डिटरजेंट, पाउडर, या अन्य रासायनिक अभिकर्मकों (जैसे अल्कोहल और बेंजीन) का उपयोग न करें। इन पदार्थों के उपयोग से पुर्जे खराब हो सकते हैं या आग लगने का जोखिम हो सकता है। डिवाइस और सहायक उपकरणों को साफ करने के लिए एक साफ, मुलायम और सूखे कपड़े का उपयोग करें।</li>

<li>चुंबकीय पट्टी वाले कार्ड्स (जैसे कि बैंक
कार्ड्स) को लंबे समय तक डिवाइस के संपर्क में न रखें क्योंकि डिवाइस
का चुंबकीय क्षेत्र चुंबकीय पट्टी को क्षतिग्रस्त कर सकता है।</li>

<li>डिवाइस और उसके सहायक उपकरणों के पुर्जे न निकालें और न ही उनका पुनरूत्पादन करें। ऐसा करने से वारंटी समाप्त हो जाती है और क्षति के लिए निर्माता अपनी जिम्मेदारी से मुक्त हो जाता है। क्षतिग्रस्त होने की स्थिति में, सहायता लेने या मरम्मत कराने के लिए Huawei के अधिकृत सेवा केंद्र से संपर्क करें।</li>

<li>यदि किसी ठोस वस्तु के टकराने से आपका डिवाइस क्षतिग्रस्त हुआ है या उस पर कोई तेज झटका लगा है, तो टूटे हुए टुकड़ों को छूने या निकालने का प्रयास न करें। डिवाइस का उपयोग तुरंत बंद करें और Huawei के अधिकृत सेवा केंद्र से संपर्क करें।</li>

<li>SIM कार्ड, मेमोरी कार्ड या डेटा केबल को डालते
समय सावधानी बरतें ताकि यह सुनिश्चित किया जा सके कि उसे सही स्थान पर
डाला गया है।  डेटा स्थानांतरित होते समय, डेटा केबल को न निकालें क्योंकि
इसके कारण डेटा की हानि या  आपके डिवाइस और उसके सहायक उपकरण क्षतिग्रस्त
हो सकते हैं।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">नेटवर्क कनेक्शन</h2><p>कुछ सुविधाएँ कनेक्ट किए गए नेटवर्क प्रकार से संबंधित हो सकती हैं। उपयोग से पहले कृपया स्थानीय नेटवर्क कनेक्शन सुनिश्चित करें।</p>
</div>
<div class="section"><h2 class="sectiontitle">आपातकालीन कॉल</h2><p>आपातकालीन कॉल्स की उपलब्धता आपकी
सेलुलर नेटवर्क गुणवत्ता, सेवा प्रदाता नीति, और स्थानीय कानूनों और
विनियमों के अधीन है। महत्वपूर्ण संचार जैसे कि चिकित्सा आपात स्थितियों
के लिए कभी भी पूरी तरह से अपने डिवाइस पर भरोसा न करें। किसी ऐसे क्षेत्र
जहाँ नेटवर्क सिग्नल उपलब्ध न हों या वे क्षेत्र जहाँ नेटवर्क सिग्नल
दुर्बल हो में जाने से पहले आपको आपातकालीन सेवाओं से संपर्क करने के
लिए एक वैकल्पिक योजना बनानी चाहिए।</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>कॉलिंग फ़ंक्शन वाले डिवाइस के लिए लागू।</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">पर्यावरण संरक्षण</h2><ul>
<li>डिवाइस और इसके सहायक उपकरण (यदि शामिल हैं), जैस कि पॉवर अडैप्टर, हेडसेट, और बैटरी का निपटान घरेलू कचरे के साथ नहीं किया जाना चाहिए।</li>

<li>उपकरण और उसके सहायक उपकरणों का निपटान स्थानीय विनियमों के अधीन है। उचित प्रकार से संग्रह और रीसाइक्लिंग का समर्थन करें।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">व्यक्तिगत जानकारी और डेटा सुरक्षा</h2><p>अपने डिवाइस पर कुछ फंक्शंस या तृतीय-पक्ष एप्लिकेशन के उपयोग के कारण आपकी व्यक्तिगत जानकारी और डेटा खो सकता है या दूसरे के लिए पहुँच योग्य हो सकता है। अपनी व्यक्तिगत जानकारी की सुरक्षा करने के लिए निम्नलिखित
उपायों का उपयोग करें:</p>
<ul>
<li>अनधिकृत उपयोग से बचने के लिए अपने डिवाइस को किसी सुरक्षित स्थान पर रखें। </li>

<li>अपनी डिवाइस की स्क्रीन को लॉक पर सेट करें और पासवर्ड या अनलॉक करें पैटर्न सेट करें।</li>

<li>अपने SIM कार्ड, मेमोरी कार्ड या आपके डिवाइस की मेमोरी पर संगहीत की गई व्यक्तिगत जानकारी का समय-समय पर बैकअप लें। यदि आप अपने डिवाइस को किसी दूसरे से बदलते है, तो अपने पुराने डिवाइस से किसी भी व्यक्तिगत जानकारी को स्थानांतरित करना या हटाना सुनिश्चित करें।</li>

<li>अपने डिवाइस को वायरस से संक्रमित होने से बचाने के लिए अजनबी व्यक्तियों से प्राप्त होने वाले संदेशों या ईमेल को न खोलें।</li>

<li>इंटरनेट ब्राउज़ करने के लिए अपने डिवाइस का उपयोग करते समय, अपनी व्यक्तिगत जानकारी को खोने से बचाने के लिए किसी भी ऐसी वेबसाइट पर न जाएँ जिसमें सुरक्षा जोखिम हो।</li>

<li>यदि आप सेवाएँ जैसे कि Wi-Fi हॉट स्पॉट या ब्लूटूथ का उपयोग करते हैं, तो इन सेवाओं के लिए पासवर्ड सेट करें ताकि अनधिकृत पहुँच से बचा जा सके। जब आप इन सेवाओं का उपयोग न कर रहे हों तब इन्हें बंद करें।</li>

<li>डिवाइस सुरक्षा सॉफ्टवेयर स्थापित करें और नियमित रूप से वायरस के लिए स्कैन करें।</li>

<li>किसी वैध स्रोत से तृतीय-पक्ष एप्लिकेशन प्राप्त करना सुनिश्चित करें। डाउनलोड किए गए तृतीय-पक्ष एप्लिकेशन को वायरस के लिए स्कैन किया जाना चाहिए।</li>

<li>हुअवी या अधिकृत तृतीय-पक्ष अनुप्रयोग प्रदाताओं द्वारा जारी सुरक्षा सॉफ़्टवेयर या पैच स्थापित करें।</li>

<li>अपनी डिवाइस का अद्यतन करने के लिए किसी अनधिकृत तृतीय-पक्ष सॉफ़्टवेयर का उपयोग करने से आपकी डिवाइस को क्षति हो सकती है या यह आपकी व्यक्तिगत जानकारी को ख़तरे में डाल सकता है। यह अनुशंसित है कि आप अपने डिवाइस का अद्यतन ऑनलाइन अद्यतन सेवा के माध्यम से करें या
हुअवी से अपने डिवाइस के मॉडल के लिए आधिकारिक अद्यतन पैकेज डाउनलोड करें। </li>

<li>कुछ एप्लिकेशन को स्थान की जानकारी और इसे संचारित करने की आवश्यकता होती है। जिसके परिणामस्वरूप, तृतीय-पक्ष आपके स्थान की जानकारी का साझा करने में सक्षम हो सकता है।</li>

<li>कुछ तृतीय-पक्ष एप्लिकेशन प्रदाता अपने उत्पादों और सेवाओं में सुधार करने के लिए आपकी डिवाइस से पहचान और निदानात्मक जानकारी एकत्र कर सकते हैं।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">निपटान और पुनर्चक्रण जानकारी</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>आपके उत्पाद, बैटरी, मुद्रित सामग्री या पैकेजिंग पर क्रॉस-आउट, व्हील्ड-बिन प्रतीक आपको याद दिलाता है कि सभी इलेक्ट्रॉनिक उत्पादों और बैटरियों को उनके कार्यकाल के बाद एक अलग अपशिष्ट संग्रहण स्थान में रखना चाहिए
उनका निपटान घर के कचरे के साथ सामान्य अपशिष्ट में नहीं किया जाना चाहिए। यह उपयोगकर्ता की जिम्मेदारी है कि वह स्थानीय कानूनों के अनुसार इलेक्ट्रिकल और इलेक्ट्रॉनिक उपकरण (WEEE) का अलग से पुनर्चक्रण करने के लिए 
एक निर्दिष्ट संग्रह स्थल या सेवा का उपयोग करे।</p>
<p>आपके उपकरण का उचित प्रकार से संग्रह और पुनर्चक्रण यह सुनिश्चित करने में सहायता करता है कि EEE अपशिष्ट का पुनर्चक्रण इस तरीके से किया जाए जो मूल्यवान सामग्री का संरक्षण करें और मानव स्वास्थ्य और पर्यावरण की रक्षा करे, उसका जीवनकाल के अंत में उसका अनुचित प्रकार से निपटान, आकस्मिक टूट-फूट,
क्षति और/या अनुचित प्रकार से पुनर्चक्रण स्वास्थ्य और पर्यावरण के लिए हानिकारक हो सकता है। आप अपने EEE अपशिष्ट का कहाँ और कैसे निपटान करें इस बारे में अधिक जानकारी के लिए, कृपया अपने स्थानीय अधिकारियों, खुदरा विक्रेता या घरेलू अपशिष्ट निपटान सेवा से संपर्क करें
या वेबसाइट पर जाएँ <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>। </p>
 </div>

<div class="section"><h2 class="sectiontitle">खतरनाक पदार्थों को कम करना</h2><p>यह डिवाइस और कोई भी इलेक्ट्रिकल उपकरण, किसी इलेक्ट्रिकल और इलेक्ट्रॉनिक उपकरण जैसे कि EU REACH, RoHS और बैटरियों (जहाँ शामिल की गई हो) के व्यवस्थापन आदि में, कुछ विशिष्ट खतरनाक पदार्थों के उपयोग पर स्थानीय कानून द्वारा लगाए गए प्रतिबंध का अनुपालन करते हैं। 
REACH और RoHS के बारे में अनुरूपता की घोषणाओं के लिए कृपया हमारी वेबसाइट देखें <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>। </p>
 </div>

<div class="section"><h2 class="sectiontitle">कानूनी सूचना</h2></div>

<div class="section"><p>Huawei की पूर्व लिखित अनुमति के बिना इस मैन्युअल के किसी भी भाग की किसी भी रूप में या किसी भी माध्यम से प्रतिलिपि नहीं बनाई जा सकती और न ही इसे प्रसारित किया जा सकता है।</p>
<p>इस मैन्युअल में वर्णित उत्पाद में हुअवी के कॉपीराइट सॉफ़्टवेयर और संभावित लाइसेंसदाता शामिल हो सकते हैं। ग्राहकों को किसी भी तरीके से कथित सॉफ़्टवेयर को तब तक पुन: उत्पादित, वितरित, संशोधित,जोड़, विघटित, डिक्रिप्ट, निकाल, उलट, लीज़, असाइन या उप-लाइसेंस नहीं करना चाहिए जब तक कि इस प्रकार के प्रतिबंध लागू कानूनों द्वारा निषिद्ध न हों या इस प्रकार की क्रियाएँ संबंधित कॉपीराइट धारकों द्वारा अनुमोदित न की गई हों।</p>
</div>

<div class="section"><h2 class="sectiontitle">ट्रेडमार्क और अनुमतियाँ</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> और <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> Huawei Technologies Co., Ltd. के ट्रेडमार्क या पंजीकृत ट्रेडमार्क हैं।</p>
<p>Huawei Device Co., Ltd. को Huawei Technologies Co., Ltd द्वारा कानूनी रूप से अनुमत सीमा के भीतर उनका उपयोग करने का अधिकार प्रदान किया गया है।</p>
<p>अन्य ट्रेडमार्क, उत्पाद, सेवा और उल्लेख किए गए कंपनी के नाम उनके संबंधित स्वामियों की संपत्ति हो सकती है।</p>
</div>

<div class="section"><h2 class="sectiontitle">सूचना</h2><p>यहाँ वर्णित उत्पाद और उसके सहायक उपकरणों की कुछ सुविधाएँ, स्थापित किए गए सॉफ़्टवेयर, स्थानीय नेटवर्क की क्षमताओं और सेटिंग्स पर निर्भर करती हैं और इसलिए इन्हें सक्रिय नहीं किया जा सकता या स्थानीय नेटवर्क ऑपरेटरों या नेटवर्क सेवा प्रदाताओं द्वारा सीमित की जा सकती हैं।</p>
<p>अत:, हो सकता है कि यहाँ दिया गया वर्णन आपके द्वारा खरीदे गए उत्पाद या उसके सहायक उपकरण के वर्णन से यथार्थत: मिलान न करे।</p>
<p>हुअवी बिना किसी पूर्व सूचना और बिना किसी उत्तरदायित्व के इस मैन्युअल में दी गई किसी भी जानकारी या विनिर्देशों को परिवर्तित या संशोधित करने का अधिकार सुरक्षित रखता है।</p>
</div>

<div class="section"><h2 class="sectiontitle">तृतीय-पक्ष सॉफ़्टवेयर कथन</h2><p>हुअवी इस उत्पाद के साथ प्रदान किए तृतीय-पक्ष सॉफ़्टवेयर और एप्लिकेशन की बौद्धिक संपदा का स्वामित्व नहीं रखता है। इसलिए, हुअवी तृतीय पक्ष सॉफ़्टवेयर और एप्लिकेशन के लिए किसी भी प्रकार की कोई भी वारंटी प्रदान नहीं करेगा। हुअवी तृतीय-पक्ष सॉफ़्टवेयर का उपयोग करने वाले ग्राहकों को समर्थन प्रदान नहीं करेगा और न ही तृतीय-पक्ष सॉफ़्टवेयर और एप्लिकेशन के फ़ंक्शन या प्रदर्शन के लिए जिम्मेदार या उत्तरदायी होगा।</p>
<p>तृतीय-पक्ष सॉफ़्टवेयर और एप्लिकेशन सेवाएँ किसी भी समय बाधित या समाप्त हो सकती हैं और हुअवी किसी भी सामग्री या सेवा की उपलब्धता की गारंटी नहीं देता है। तृतीय-पक्ष सेवा प्रदाता नेटवर्क या संचरण उपकरण, जो हुअवी के नियंत्रण से बाहर हैं, के माध्यम से सामग्री और सेवाएँ प्रदान करते हैं। यह स्पष्ट रूप से वर्णित किया गया है कि हुअवी तृतीय-पक्ष सेवा प्रदाताओं द्वारा प्रदान की जाने वाली सेवाओं या तृतीय-पक्ष सामग्री या सेवाओं के बाधित या समाप्त होने के लिए उत्तरदायी नहीं होगा और न ही उसकी क्षतिपूर्ति करेगा और यह क़ानून द्वारा अनुमत अधिकतम सीमा तक लागू होगी।</p>
<p>हुअवी इस उत्पाद पर स्थापित किए गए किसी भी सॉफ़्टवेयर की वैधता, गुणवत्ता या किसी अन्य पहलूओं या किसी भी रूप में तृतीय-पक्ष के किसी भी अपलोड या डाउनलोड किए गए कार्य जिसमें पाठ, छवियाँ, वीडियो या सॉफ्टवेयर आदि शामिल हैं किंतु इन्हीं तक सीमित नहीं हैं, के लिए जिम्मेदार नही होगा। ग्राहकों को सॉफ़्टवेयर को स्थापित करने या तृतीय-पक्ष के कार्यों को अपलोड या डाउनलोड करने के कारण उत्पन्न होने वाले किसी भी या सभी जोखिमों को वहन करना होगा, जिसमें सॉफ़्टवेयर और इस उत्पाद के बीच असंगतता भी शामिल है।</p>

</div>

<div class="section"><h2 class="sectiontitle">अस्वीकरण</h2><p>इस मैन्युअल की सभी सामग्री "जैसी है" उसी रूप में प्रदान की जाती है। इस मैन्युअल की सटीकता, विश्वसनीयता या सामग्री के संबंध में किसी भी प्रकार की कोई भी वारंटी, न ही स्पष्ट और न ही निहित रूप से, जिसमें बिक्री की निहित वारंटियाँ और किसी विशेष प्रयोजन की उपयुक्तता शामिल है, किंतु इन्हीं तक सीमित नहीं हैं, प्रदान नहीं की जाती है, जब कि लागू कानून द्वारा आवश्यक न हो।</p>
<p>लागू कानून द्वारा अनुमत अधिकतम सीमा के अलावा, किसी भी स्थिति में हुअवी किसी भी विशेष, आकस्मिक, अप्रत्यक्ष या परिणामी क्षतियों या खोए हुए लाभों, व्यवसाय, राजस्व, डेटा, साख बचत या अप्रत्याशित बचत के लिए उत्तरदायी नहीं होगा भले ही इस प्रकार की हानियों का पूर्वानुमान लगाया जा सकता हो या नहीं।</p>
<p>इस उत्पाद के उपयोग से होने वाली क्षति के लिए हुअवी की अधिकतम देयता (व्यक्तिगत क्षति के लिए देयता हेतु यह सीमा धनराशि की उस सीमा तक लागू नहीं होगी जो कि कानून द्वारा निषिद्ध है) जैसा कि इस मैन्युअल में वर्णित है, ग्राहक द्वारा खरीदे गए उत्पाद के लिए भुगतान की गई राशि तक सीमित होनी चाहिए।</p>
</div>

<div class="section"><h2 class="sectiontitle">आयात तथा निर्यात विनियमन</h2><p>ग्राहकों को सभी लागू निर्यात या आयात कानूनों और विनियमों का पालन करना होगा और इस मैन्युअल में उल्लेख किए गए सॉफ़्टवेयर और तकनीकी डेटा सहित उत्पाद का निर्यात, पुन: निर्यात या आयात करने के लिए सभी आवश्यक सरकारी परमिट और लाइसेंस प्राप्त करने की जिम्मेदारी ग्राहकों पर होगी।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>